.shengwang_sidebanner{
  position: relative;
}
.shengwang_sidebanner_image{
  width: 100%;
  aspect-ratio: 192 / 60;
  min-height: 200px;
  object-fit: cover;
}
.shengwang_sidebanner_content{
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.30) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}
.shengwang_sidebanner_nav{
  color: #fff;
  font-size: 80px;
  font-weight: 500;
  font-family: var(--title-font-family);
}
.shengwang_sidebanner_title{
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  font-family: var(--title-font-family);
  max-width: 48%;
}
.shengwang_sidebanner_description{
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.65;
  max-width: 48%;
  max-height: calc(14px * 1.65 * 5);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}

@media screen and (max-width: 1500px) {
  .shengwang_sidebanner_nav{
    font-size: 60px;
  }
  .shengwang_sidebanner_title{
    font-size: 18px;
  }
  .shengwang_sidebanner_description{
    font-size: 14px;
    max-height: calc(14px * 1.65 * 5);
  }
}

@media screen and (max-width: 1280px) {
  .shengwang_sidebanner_nav{
    font-size: 50px;
  }
  .shengwang_sidebanner_title{
    font-size: 16px;
  }
  .shengwang_sidebanner_description{
    font-size: 12px;
    max-height: calc(12px * 1.65 * 5);
  }
}


@media screen and (max-width: 992px) {
  .shengwang_sidebanner_nav{
    font-size: 40px;
  }
  .shengwang_sidebanner_title{
    font-size: 14px;
  }
  .shengwang_sidebanner_title,
  .shengwang_sidebanner_description{
    max-width: 70%;
  }
}

@media screen and (max-width: 768px) {
  .shengwang_sidebanner_nav{
    font-size: 30px;
  }
  .shengwang_sidebanner_title,
  .shengwang_sidebanner_description{
    max-width: 100%;
  }
}